Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.datasets.miscfx.summary_targets

`mvpa2.datasets.miscfx.``summary_targets`(dataset, targets_attr='targets', chunks_attr='chunks', maxc=30, maxt=20)

  Provide summary statistics over the targets and chunks

  Parameters:

  dataset : `Dataset`

  > Dataset to operate on

  targets_attr : str, optional

  > Name of sample attributes of targets

  chunks_attr : str, optional

  > Name of sample attributes of chunks – independent groups of samples

  maxc : int

  > Maximal number of chunks when provide details

  maxt : int

  > Maximal number of targets when provide details

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »